<?php
/**
 * Primary Aside
 *
 * This template displays widgets for Primary. While, technically, there is 
 * no widget system in bbPress, we want to be prepared for the day when
 * there is (if it ever comes).
 *
 * @package Experimental
 * @subpackage Template
 */
?>

<div id="primary" class="aside">


<!-- new -->
	<div class="widget">

		<div class="widget-inside">


<?php
	global $bb_current_user;
	$user_ID = $bb_current_user->ID;

if ( bb_is_user_logged_in() ) : ?>

	<h3 class="widget-title">Hey, <?php echo get_user_name( $user_ID ); ?>!</h3>

    <ul class="views-list">
	<li class="view"><a href="<?php profile_tab_link( $user_ID, 'edit' ); ?>"><?php _e('Edit Profile'); ?></a></li>
	<li class="view"><?php bb_logout_link(); ?> </li>
    </ul>

<?php else : ?>
<h3 class="widget-title">Meta</h3>
	<ul class="views-list">
	<li class="view"><a href="http://www.fitzgeraldstrategies.com.au/bulletin/bb-login.php" title="Log in">Log in</a></li>
    <li class="view"><a href="http://www.fitzgeraldstrategies.com.au/bulletin/register.php" title="Register">Register</a></li>
    </ul>

<?php endif; ?>

</div></div>

<!-- end new -->


	<?php if ( is_topic() ) : ?>

		<?php widget_topic_info(); // Topic info widget ?>

		<?php widget_topic_tags(); // Topic tags widget ?>

	<?php else : ?>

		<?php widget_forums(); // List forums widget ?>

		<?php if ( !is_bb_tags() ) widget_tags(); // Tag cloud widget ?>

		<?php widget_views(); // Views list widget ?>

	<?php endif; ?>

</div><!-- #primary .aside -->