<?php
/**
 * Edit Form Template
 *
 * @package Experimental
 * @subpackage Template
 */
?>
	<?php if ( $topic_title ) : ?>

		<p>
			<label for="topic"><?php _e('Topic:', 'experimental'); ?></label>
			<input class="text-input" name="topic" type="text" id="topic" size="50" maxlength="80"  value="<?php echo attribute_escape( get_topic_title() ); ?>" />
		</p>

	<?php endif; ?>

		<p>
			<textarea name="post_content" cols="50" rows="8" id="post_content"><?php echo apply_filters('edit_text', get_post_text() ); ?></textarea>
		</p>

		<p class="submit">
			<input class="submit button" type="submit" name="Submit" value="<?php echo attribute_escape( __('Submit', 'experimental') ); ?>" />
			<input type="hidden" name="post_id" value="<?php post_id(); ?>" />
			<input type="hidden" name="topic_id" value="<?php topic_id(); ?>" />
		</p>

		<p>
			<?php _e('Allowed markup:', 'experimental'); ?> <code><?php allowed_markup(); ?></code>.
			<br />
			<?php _e('Put code in between <code>`backticks`</code>.', 'experimental'); ?>
		</p>