<?php
/**
 * Main functions file for the Hybrid framework.
 * These are various functions used throughout the theme.
 * Most output can be filtered with your custom functions.
 * Many of the functions in this file are run before the templates.
 * Generally, these are functions that are added to hybrid_head hook.
 *
 * @package bbExperiment
 * @subpackage Functions
 */

/**
 * @since 0.1
 */
function experimental_meta_description() {
	if ( is_forum() ) :
		$desc = get_forum_description();
		if ( $desc ) :
			echo '<meta name="description" content="' . $desc . '" />' . "\n";
		endif;
	endif;
}

/**
 * @since 0.1
 */
function experimental_meta_keywords() {
	global $tags;
	if ( !empty($tags) && is_topic() ) {
	$keywords=""; foreach ($tags as $t) {$keywords.=$t->raw_tag.', ';}
		echo "\n".'<meta name="keywords" content="'.trim($keywords,", ").'" />'."\n";
	}
}

?>