<?php

function widget_topic_info( $args = array() ) {

	if ( is_topic() ) :
?>

	<div class="widget">

		<div class="widget-inside">

			<h3 class="widget-title">Topic Info</h3>

			<ul class="topic-meta-list">
				<li><?php topic_posts_link(); ?></li>
				<li><?php printf(__('Started %1$s ago by %2$s'), get_topic_start_time(), get_topic_author()) ?></li>
				<?php if ( 1 < get_topic_posts() ) : ?>
					<li><?php printf(__('<a href="%1$s">Latest reply</a> from %2$s'), attribute_escape( get_topic_last_post_link() ), get_topic_last_poster()) ?></li>
				<?php endif; ?>
				<li class="topic-rss-link"><a href="<?php topic_rss_link(); ?>" class="topic-rss-link"><?php _e('<abbr title="Really Simple Syndication">RSS</abbr> feed for this topic') ?></a></li>
				<?php if ( bb_is_user_logged_in() ) : $class = 0 === is_user_favorite( bb_get_current_user_info( 'id' ) ) ? ' class="is-not-favorite"' : ''; ?>
					<li<?php echo $class;?> id="favorite-toggle"><?php user_favorites_link(); ?></li>
				<?php endif; ?>
				<?php do_action('topicmeta'); ?>
			</ul><!-- .topic-meta-list -->

		</div><!-- .widget-inside -->

	</div><!-- .widget -->

<?php 
	endif;

} ?>