<?php
/**
 * Post Template
 *
 * Displays individual posts within a topic.
 *
 * @package Experimental
 * @subpackage Template
 */
?>
	<?php post_author_avatar_link(); ?>

	<p class="entry-meta">
		<cite class="author"><?php post_author_link(); ?></cite> 
		<span class="profile-link">(<?php post_author_title_link(); ?>)</span><br />
		<span class="published"><?php printf( __('Posted %s ago', 'experimental'), bb_get_post_time() ); ?></span> | <a href="<?php post_anchor_link(); ?>"><?php _e('Permalink', 'experimental'); ?></a> <?php post_edit_link(); ?> <?php post_delete_link(); ?>
	</p><!-- .entry-meta -->

	<div class="entry-content">
		<?php post_text(); ?>
	</div><!-- .entry-content -->