<?php
/**
 * Register Success Template
 *
 * @package Experimental
 * @subpackage Template
 */

bb_get_header(); // Loads header.php ?>

	<div id="content" class="content hfeed">

		<?php experimental_before_content(); // Before content hook ?>

		<h1 class="register-success-title register-title"><?php _e('Registration Successful', 'experimental'); ?></h1>

		<p class="alert">
			<?php printf( __('Your registration as <strong>%s</strong> was successful. Within a few minutes you should receive an email with your password.', 'experimental'), $user_login ); ?>
		</p>

		<?php experimental_after_content(); // After content hook ?>

	</div><!-- #content .hfeed -->

<?php bb_get_footer(); // Loads footer.php ?>