<?php
/**
 * Header Template
 *
 * @package bbExperiment
 * @subpackage Template
 */
experimental_doctype(); ?>
<html xmlns="http://www.w3.org/1999/xhtml"<?php bb_language_attributes( '1.1' ); ?>>
<head profile="http://www.w3.org/2006/03/hcard">
<title><?php bb_title(); ?></title>

<link rel="stylesheet" href="<?php bb_stylesheet_uri(); ?>" type="text/css" />

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<?php bb_head(); ?>

<?php bb_feed_head(); ?>
<script type='text/javascript' src='http://www.fitzgeraldstrategies.com.au/press/wp-includes/js/jquery/jquery.js?ver=1.4.2'></script>
<script type='text/javascript' src='http://www.fitzgeraldstrategies.com.au/press/wp-content/themes/hybrid/library/js/drop-downs.js?ver=1.4'></script>
</head>

<body id="<?php bb_location(); ?>" class="<?php //experimental_body_class(); ?>">

	<?php experimental_before_html(); // Before HTML hook ?>

	<div id="body-container">

		<?php experimental_before_header(); // Before header hook ?>

<div id="header-container">

		<div id="header">

			
		<div id="utility-header" class="sidebar utility">

			<div id="text-5" class="widget widget_text widget-widget_text"><div class="widget-inside">			<div class="textwidget"><a href="http://feeds.feedburner.com/FitzStrat" title="Subscribe to RSS Feed" rel="alternate" type="application/rss+xml" class="subscribe"><img src="/press/wp-content/themes/strat/images/subscribe-by-rss.png" alt="" /> RSS Subscribe</a><br />

<a href="http://feedburner.google.com/fb/a/mailverify?uri=FitzStrat&amp;loc=en_US" title="Subscribe for Email Updates" rel="alternate" type="application/rss+xml" class="subscribe"><img src="/press/wp-content/themes/strat/images/subscribe-by-email.png" alt="" /> Email updates</a></div>
		</div></div>
		</div><!-- #utility-header .utility -->

	<h1 id="site-title"><a href="http://www.fitzgeraldstrategies.com.au/press" title="Fitz Gerald Strategies" rel="home"><span>Fitz Gerald Strategies</span></a></h1>
			<h2 id="site-description"><span>Problem Employee?  Problem Solved!</span></h2>

<div id="craftysyntax">

<a href="http://www.fitzgeraldstrategies.com.au/livehelp/livehelp.php?department=1&amp;serversession=1&amp;pingtimes=15" onClick="popupWin = window.open(this.href, 'contacts', 'location,width=600,height=400,top=0'); popupWin.focus(); return false;" rel="nofollow"><img src="http://www.fitzgeraldstrategies.com.au/livehelp/image.php?department=1&amp;what=getstate" alt="" /></a>
</div>

		</div><!-- #header -->

	</div><!-- #header-container -->


		<?php experimental_after_header(); // After header hook ?>
        
<!-- blog import -->
        
<div id="primary-menu" class="menu-container">

		<div class="menu"><ul id="menu-main-menu"><li id="menu-item-93" class="menu-item menu-item-type-custom current-menu-item current_page_item menu-item-home menu-item-93"><a href="http://www.fitzgeraldstrategies.com.au/">Home</a></li>
<li id="menu-item-86" class="menu-item menu-item-type-post_type menu-item-86"><a href="http://www.fitzgeraldstrategies.com.au/about/">About</a></li>
<li id="menu-item-82" class="menu-item menu-item-type-post_type menu-item-82"><a href="http://www.fitzgeraldstrategies.com.au/services/">Services</a>
<ul class="sub-menu">
	<li id="menu-item-254" class="menu-item menu-item-type-custom menu-item-254"><a title="Industrial Advocacy Services" href="/services/#Advocacy">IR Advice &#038; Advocacy</a></li>
	<li id="menu-item-250" class="menu-item menu-item-type-custom menu-item-250"><a title="Awards-On-Disk Service" href="/services/#Disc">Awards on Disk</a></li>
	<li id="menu-item-253" class="menu-item menu-item-type-custom menu-item-253"><a title="Extra Services" href="/services/#Extra">Extra Services</a></li>
	<li id="menu-item-251" class="menu-item menu-item-type-custom menu-item-251"><a title="Schedule of Subscriptions Fees" href="/services/#Subscription">Subscription Rates</a></li>
	<li id="menu-item-536" class="menu-item menu-item-type-custom menu-item-536"><a href="/services/#ServiceFees">Fees for Service</a></li>
</ul>
</li>
<li id="menu-item-85" class="menu-item menu-item-type-post_type menu-item-85"><a href="http://www.fitzgeraldstrategies.com.au/awards/">Awards</a></li>
<li id="menu-item-84" class="menu-item menu-item-type-post_type menu-item-84"><a href="http://www.fitzgeraldstrategies.com.au/links/">Links</a></li>
<li id="menu-item-83" class="menu-item menu-item-type-post_type menu-item-83"><a href="http://www.fitzgeraldstrategies.com.au/contact/">Contact</a></li><li id="menu-item-414" class="menu-item menu-item-type-custom menu-item-414"><a title="Forums" href="/bulletin/">Forum</a></li>
</ul></div>
					<div id="search-1" class="search">

				<form method="get" class="search-form" id="search-form-1" action="http://www.fitzgeraldstrategies.com.au/bulletin/">
				<div>
					<input class="search-text" type="text" name="s" id="search-text-1" tabindex="7" value="Search these forums..." onFocus="if(this.value==this.defaultValue)this.value='';" onBlur="if(this.value=='')this.value=this.defaultValue;" />
					<input class="search-submit button" name="submit" type="submit" id="search-submit-1" tabindex="8" value="Search" />
				</div>

				</form><!-- .search-form -->

			</div><!-- .search -->
	</div><!-- #primary-menu .menu-container -->

<!-- end blog import -->

		<div id="container">

			<?php experimental_before_container(); // Before container hook ?>