<?php
/**
 * Handles widgets and widget areas
 *
 * WP widgets must be unregistered
 * Hybrid widgets must be registered in their place
 * All widget areas are loaded and registered with WP
 *
 * Use register_sidebar() to create custom widget areas
 * @link http://codex.wordpress.org/WordPress_Widgets_Api/register_sidebar
 *
 * @package bbExperiment
 * @subpackage Widgets
 */



require_once( bb_get_template( '/library/widgets/forums.php' ) );
require_once( bb_get_template( '/library/widgets/tags.php' ) );
require_once( bb_get_template( '/library/widgets/topic-info.php' ) );
require_once( bb_get_template( '/library/widgets/topic-tags.php' ) );
require_once( bb_get_template( '/library/widgets/views.php' ) );



function experimental_get_primary() {
	require_once( bb_get_template( 'aside-primary.php' ) );
}

function experimental_get_secondary() {
	require_once( bb_get_template( 'aside-secondary.php' ) );
}

function experimental_get_subsidiary() {
	require_once( bb_get_template( 'aside-subsidiary.php' ) );
}


















?>