<?php
/**
 * Log In Template
 *
 * @package Experimental
 * @subpackage Template
 */
?>
	<form class="login-form" method="post" action="<?php bb_uri( 'bb-login.php', null, BB_URI_CONTEXT_FORM_ACTION + BB_URI_CONTEXT_BB_USER_FORMS ); ?>">

		<p>
			<?php printf( __('<a href="%1$s">Register</a> or log in (<a href="%2$s">lost password?</a>):', 'experimental'), bb_get_uri( 'register.php', null, BB_URI_CONTEXT_A_HREF + BB_URI_CONTEXT_BB_USER_FORMS ), bb_get_uri( 'bb-login.php', null, BB_URI_CONTEXT_FORM_ACTION + BB_URI_CONTEXT_BB_USER_FORMS ) ); ?>
		</p>
		<div>
			<label><?php _e('Username:', 'experimental'); ?></label>
			<input name="user_login" type="text" id="quick_user_login" size="13" maxlength="40" value="<?php if ( !is_bool( $user_login ) ) echo $user_login; ?>" tabindex="1" />

			<label><?php _e('Password:', 'experimental'); ?></label>
			<input name="password" type="password" id="quick_password" size="13" maxlength="40" tabindex="2" />

			<input name="re" type="hidden" value="<?php echo $re; ?>" />
			<input type="submit" name="Submit" class="submit" value="<?php echo attribute_escape( __('Log in &raquo;', 'experimental') ); ?>" tabindex="4" />
			<?php wp_referer_field(); ?>

			<input name="remember" type="checkbox" id="quick_remember" value="1" tabindex="3"<?php echo $remember_checked; ?> />
			<label><?php _e('Remember me', 'experimental'); ?></label>
		</div>

	</form><!-- .login-form -->