<?php
/**
 * Tags Template
 *
 * @package bbExperiment
 * @subpackage Template
 */

bb_get_header(); // Loads header.php ?>

	<div id="content" class="content hfeed">

		<?php experimental_before_content(); // Before content hook ?>

		<div class="tags-info">

			<h1 class="tags-title"><?php _e('Tags'); ?></h1>

			<div class="tags-description">
				<p><?php _e('This is a collection of tags that are currently popular on the forums.'); ?></p>
			</div><!-- .tags-description -->

		</div><!-- .tags-info -->

		<p class="tag-cloud">
			<?php bb_tag_heat_map( array( 'smallest' => 9, 'largest' => 30, 'unit' => 'pt', 'limit' => 200, 'format' => 'flat' ) ); ?>
		</p><!-- .tag-cloud -->

		<?php experimental_after_content(); // After content hook ?>

	</div><!-- #content .hfeed -->

<?php bb_get_footer(); // Loads footer.php ?>